/* Class = "NSTableColumn"; headerCell.title = "Favorites"; ObjectID = "4915"; */
"Favorites" = "Favorites";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4918"; */
"Text Cell" = "Text Cell";

/* Class = "NSTabViewItem"; label = "TCP/IP"; ObjectID = "4981"; */
"TCP/IP" = "TCP/IP";

/* Class = "NSTabViewItem"; label = "Socket"; ObjectID = "4982"; */
"Socket" = "Socket";

/* Class = "NSTabViewItem"; label = "SSH"; ObjectID = "4985"; */
"SSH" = "SSH";

/* Class = "NSTextFieldCell"; title = "Enter connection details below, or choose a favorite"; ObjectID = "5155"; */
"Enter connection details below, or choose a favorite" = "Enter connection details below, or choose a favorite";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "5158"; */
"Connect" = "Connect";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the hostname of the MySQL server you want to connect to.  Enter 127.0.0.1 to connect to a server on this computer"; ObjectID = "5171"; */
"Enter the hostname of the MySQL server you want to connect to.  Enter 127.0.0.1 to connect to a server on this computer" = "Enter the hostname of the MySQL server you want to connect to.  Enter 127.0.0.1 to connect to a server on this computer";

/* Class = "NSTextFieldCell"; title = "Host:"; ObjectID = "5174"; */
"Host:" = "Host:";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the MySQL username to connect with"; ObjectID = "5175"; */
"Enter the MySQL username to connect with" = "Enter the MySQL username to connect with";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "5177"; */
"Username:" = "Username:";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the password to use when connecting to the MySQL server"; ObjectID = "5179"; */
"Enter the password to use when connecting to the MySQL server" = "Enter the password to use when connecting to the MySQL server";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "5181"; */
"Password:" = "Password:";

/* Class = "NSTextField"; ibShadowedToolTip = "Optionally enter a database to select after successfully connecting to the MySQL server"; ObjectID = "5183"; */
"Optionally enter a database to select after successfully connecting to the MySQL server" = "Optionally enter a database to select after successfully connecting to the MySQL server";

/* Class = "NSTextFieldCell"; title = "Database:"; ObjectID = "5185"; */
"Database:" = "Database:";

/* Class = "NSTextFieldCell"; placeholderString = "optional"; ObjectID = "5186"; */
"optional" = "optional";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the port to use when connecting to the MySQL server.  The default MySQL port is 3306"; ObjectID = "5187"; */
"Enter the port to use when connecting to the MySQL server.  The default MySQL port is 3306" = "Enter the port to use when connecting to the MySQL server.  The default MySQL port is 3306";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "5189"; */
"Port:" = "Port:";

/* Class = "NSTextFieldCell"; placeholderString = "3306"; ObjectID = "5190"; */
"3306" = "3306";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the MySQL username to connect with"; ObjectID = "5212"; */
"Enter the MySQL username to connect with" = "Enter the MySQL username to connect with";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the password to use when connecting to the MySQL server"; ObjectID = "5214"; */
"Enter the password to use when connecting to the MySQL server" = "Enter the password to use when connecting to the MySQL server";

/* Class = "NSTextField"; ibShadowedToolTip = "Optionally enter a database to select after successfully connecting to the MySQL server"; ObjectID = "5216"; */
"Optionally enter a database to select after successfully connecting to the MySQL server" = "Optionally enter a database to select after successfully connecting to the MySQL server";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the path to the socket file to use when connecting to MySQL.  Leave this field blank to use the default socket location"; ObjectID = "5218"; */
"Enter the path to the socket file to use when connecting to MySQL.  Leave this field blank to use the default socket location" = "Enter the path to the socket file to use when connecting to MySQL.  Leave this field blank to use the default socket location";

/* Class = "NSTextFieldCell"; title = "Socket:"; ObjectID = "5220"; */
"Socket:" = "Socket:";

/* Class = "NSTextFieldCell"; placeholderString = "optional"; ObjectID = "5221"; */
"optional" = "optional";

/* Class = "NSTextFieldCell"; title = "Database:"; ObjectID = "5222"; */
"Database:" = "Database:";

/* Class = "NSTextFieldCell"; placeholderString = "optional"; ObjectID = "5223"; */
"optional" = "optional";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "5224"; */
"Password:" = "Password:";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "5226"; */
"Username:" = "Username:";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the hostname of the MySQL server you want to connect to.  Enter 127.0.0.1 to connect to a server running on the machine you are tunnelling to"; ObjectID = "5264"; */
"Enter the hostname of the MySQL server you want to connect to.  Enter 127.0.0.1 to connect to a server running on the machine you are tunnelling to" = "Enter the hostname of the MySQL server you want to connect to.  Enter 127.0.0.1 to connect to a server running on the machine you are tunnelling to";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the MySQL username to connect with"; ObjectID = "5266"; */
"Enter the MySQL username to connect with" = "Enter the MySQL username to connect with";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the password to use when connecting to the MySQL server"; ObjectID = "5268"; */
"Enter the password to use when connecting to the MySQL server" = "Enter the password to use when connecting to the MySQL server";

/* Class = "NSTextField"; ibShadowedToolTip = "Optionally enter a database to select after successfully connecting to the MySQL server"; ObjectID = "5270"; */
"Optionally enter a database to select after successfully connecting to the MySQL server" = "Optionally enter a database to select after successfully connecting to the MySQL server";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the port to use when connecting to the MySQL server.  The default MySQL port is 3306"; ObjectID = "5272"; */
"Enter the port to use when connecting to the MySQL server.  The default MySQL port is 3306" = "Enter the port to use when connecting to the MySQL server.  The default MySQL port is 3306";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "5274"; */
"Port:" = "Port:";

/* Class = "NSTextFieldCell"; placeholderString = "3306"; ObjectID = "5275"; */
"3306" = "3306";

/* Class = "NSTextFieldCell"; title = "Database:"; ObjectID = "5276"; */
"Database:" = "Database:";

/* Class = "NSTextFieldCell"; placeholderString = "optional"; ObjectID = "5277"; */
"optional" = "optional";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "5278"; */
"Password:" = "Password:";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "5280"; */
"Username:" = "Username:";

/* Class = "NSTextFieldCell"; title = "MySQL Host:"; ObjectID = "5282"; */
"MySQL Host:" = "MySQL Host:";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the hostname of the SSH server to tunnel via when connecting to the MySQL server"; ObjectID = "5284"; */
"Enter the hostname of the SSH server to tunnel via when connecting to the MySQL server" = "Enter the hostname of the SSH server to tunnel via when connecting to the MySQL server";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the SSH username to connect with"; ObjectID = "5286"; */
"Enter the SSH username to connect with" = "Enter the SSH username to connect with";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the password to use when connecting to the SSH server."; ObjectID = "5288"; */
"Enter the password to use when connecting to the SSH server." = "Enter the password to use when connecting to the SSH server.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the port to use when connecting to the SSH server.  The default SSH port is 22"; ObjectID = "5290"; */
"Enter the port to use when connecting to the SSH server.  The default SSH port is 22" = "Enter the port to use when connecting to the SSH server.  The default SSH port is 22";

/* Class = "NSTextFieldCell"; title = "SSH Port:"; ObjectID = "5292"; */
"SSH Port:" = "SSH Port:";

/* Class = "NSTextFieldCell"; placeholderString = "optional"; ObjectID = "5293"; */
"optional" = "optional";

/* Class = "NSTextFieldCell"; title = "SSH Password:"; ObjectID = "5294"; */
"SSH Password:" = "SSH Password:";

/* Class = "NSTextFieldCell"; title = "SSH User:"; ObjectID = "5296"; */
"SSH User:" = "SSH User:";

/* Class = "NSTextFieldCell"; title = "SSH Host:"; ObjectID = "5298"; */
"SSH Host:" = "SSH Host:";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter a nickname to use if adding to favorites. Optional."; ObjectID = "5376"; */
"Enter a nickname to use if adding to favorites. Optional." = "Enter a nickname to use if adding to favorites. Optional.";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "5378"; */
"Name:" = "Name:";

/* Class = "NSTextFieldCell"; placeholderString = "optional"; ObjectID = "5379"; */
"optional" = "optional";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter a nickname to use if adding to favorites. Optional."; ObjectID = "5385"; */
"Enter a nickname to use if adding to favorites. Optional." = "Enter a nickname to use if adding to favorites. Optional.";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "5387"; */
"Name:" = "Name:";

/* Class = "NSTextFieldCell"; placeholderString = "optional"; ObjectID = "5388"; */
"optional" = "optional";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "optional"; ObjectID = "5400"; */
"optional" = "optional";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter a nickname to use if adding to favorites. Optional."; ObjectID = "5403"; */
"Enter a nickname to use if adding to favorites. Optional." = "Enter a nickname to use if adding to favorites. Optional.";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "5405"; */
"Name:" = "Name:";

/* Class = "NSTextFieldCell"; placeholderString = "optional"; ObjectID = "5406"; */
"optional" = "optional";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "optional"; ObjectID = "5411"; */
"optional" = "optional";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "optional"; ObjectID = "5412"; */
"optional" = "optional";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "optional"; ObjectID = "5413"; */
"optional" = "optional";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "optional"; ObjectID = "5415"; */
"optional" = "optional";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "optional"; ObjectID = "5416"; */
"optional" = "optional";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "optional"; ObjectID = "5417"; */
"optional" = "optional";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "3306"; ObjectID = "5418"; */
"3306" = "3306";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "3306"; ObjectID = "5419"; */
"3306" = "3306";

/* Class = "NSTextFieldCell"; title = "Connecting..."; ObjectID = "5424"; */
"Connecting..." = "Connecting...";

/* Class = "NSWindow"; title = "Error Detail"; ObjectID = "5431"; */
"Error Detail" = "Error Detail";

/* Class = "NSButton"; ibShadowedToolTip = "Click to choose the SSH key file to use with this connection.  Standard locations like ~/.ssh are NOT checked automatically."; ObjectID = "5492"; */
"Click to choose the SSH key file to use with this connection.  Standard locations like ~/.ssh are NOT checked automatically." = "Click to choose the SSH key file to use with this connection.  Standard locations like ~/.ssh are NOT checked automatically.";

/* Class = "NSTextFieldCell"; title = "SSH Key:"; ObjectID = "5526"; */
"SSH Key:" = "SSH Key:";

/* Class = "NSTextFieldCell"; title = "Please select the SSH key file to use with this connection. Note that standard locations like ~/.ssh are NOT checked automatically, nor are any files in your SSH configuration."; ObjectID = "5578"; */
"Please select the SSH key file to use with this connection. Note that standard locations like ~/.ssh are NOT checked automatically, nor are any files in your SSH configuration." = "Please select the SSH key file to use with this connection. Note that standard locations like ~/.ssh are NOT checked automatically, nor are any files in your SSH configuration.";

/* Class = "NSButtonCell"; title = "Connect using SSL"; ObjectID = "5594"; */
"Connect using SSL" = "Connect using SSL";

/* Class = "NSTextFieldCell"; placeholderString = "none set"; ObjectID = "5597"; */
"none set" = "none set";

/* Class = "NSTextFieldCell"; title = "Key File:"; ObjectID = "5599"; */
"Key File:" = "Key File:";

/* Class = "NSButton"; ibShadowedToolTip = "Click to choose the SSL private key file to use when establishing a secure connection."; ObjectID = "5600"; */
"Click to choose the SSL private key file to use when establishing a secure connection." = "Click to choose the SSL private key file to use when establishing a secure connection.";

/* Class = "NSButton"; ibShadowedToolTip = "Click to choose the client SSL certificate file to use when establishing a secure connection."; ObjectID = "5604"; */
"Click to choose the client SSL certificate file to use when establishing a secure connection." = "Click to choose the client SSL certificate file to use when establishing a secure connection.";

/* Class = "NSTextFieldCell"; title = "Certificate:"; ObjectID = "5607"; */
"Certificate:" = "Certificate:";

/* Class = "NSTextFieldCell"; placeholderString = "none set"; ObjectID = "5608"; */
"none set" = "none set";

/* Class = "NSButton"; ibShadowedToolTip = "Click to choose the SSL Certificate Authority certificate to verify the peer against when establishing a secure connection."; ObjectID = "5612"; */
"Click to choose the SSL Certificate Authority certificate to verify the peer against when establishing a secure connection." = "Click to choose the SSL Certificate Authority certificate to verify the peer against when establishing a secure connection.";

/* Class = "NSTextFieldCell"; title = "CA Cert:"; ObjectID = "5615"; */
"CA Cert:" = "CA Cert:";

/* Class = "NSTextFieldCell"; placeholderString = "none set"; ObjectID = "5616"; */
"none set" = "none set";

/* Class = "NSTextFieldCell"; title = "Please select the SSL key file to use when establishing a secure connection."; ObjectID = "5670"; */
"Please select the SSL key file to use when establishing a secure connection." = "Please select the SSL key file to use when establishing a secure connection.";

/* Class = "NSTextFieldCell"; title = "Please select the client SSL Certificate Authority certificate to use when establishing a secure connection.  This must be the same as the server CA certificate."; ObjectID = "5682"; */
"Please select the client SSL Certificate Authority certificate to use when establishing a secure connection.  This must be the same as the server CA certificate." = "Please select the client SSL Certificate Authority certificate to use when establishing a secure connection.  This must be the same as the server CA certificate.";

/* Class = "NSTextFieldCell"; title = "Please select the client SSL certificate file to use when establishing a secure connection."; ObjectID = "5685"; */
"Please select the client SSL certificate file to use when establishing a secure connection." = "Please select the client SSL certificate file to use when establishing a secure connection.";

/* Class = "NSButton"; ibShadowedToolTip = "Click to choose the SSL Certificate Authority certificate to verify the peer against when establishing a secure connection."; ObjectID = "5691"; */
"Click to choose the SSL Certificate Authority certificate to verify the peer against when establishing a secure connection." = "Click to choose the SSL Certificate Authority certificate to verify the peer against when establishing a secure connection.";

/* Class = "NSButton"; ibShadowedToolTip = "Click to choose the client SSL certificate file to use when establishing a secure connection."; ObjectID = "5694"; */
"Click to choose the client SSL certificate file to use when establishing a secure connection." = "Click to choose the client SSL certificate file to use when establishing a secure connection.";

/* Class = "NSButton"; ibShadowedToolTip = "Click to choose the SSL private key file to use when establishing a secure connection."; ObjectID = "5695"; */
"Click to choose the SSL private key file to use when establishing a secure connection." = "Click to choose the SSL private key file to use when establishing a secure connection.";

/* Class = "NSTextFieldCell"; placeholderString = "none set"; ObjectID = "5698"; */
"none set" = "none set";

/* Class = "NSTextFieldCell"; title = "Key File:"; ObjectID = "5699"; */
"Key File:" = "Key File:";

/* Class = "NSTextFieldCell"; placeholderString = "none set"; ObjectID = "5702"; */
"none set" = "none set";

/* Class = "NSTextFieldCell"; title = "Certificate:"; ObjectID = "5703"; */
"Certificate:" = "Certificate:";

/* Class = "NSTextFieldCell"; placeholderString = "none set"; ObjectID = "5705"; */
"none set" = "none set";

/* Class = "NSTextFieldCell"; title = "CA Cert:"; ObjectID = "5706"; */
"CA Cert:" = "CA Cert:";

/* Class = "NSButtonCell"; title = "Connect using SSL"; ObjectID = "5721"; */
"Connect using SSL" = "Connect using SSL";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "none set"; ObjectID = "5730"; */
"none set" = "none set";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "none set"; ObjectID = "5731"; */
"none set" = "none set";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "none set"; ObjectID = "5732"; */
"none set" = "none set";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "none set"; ObjectID = "5733"; */
"none set" = "none set";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "none set"; ObjectID = "5734"; */
"none set" = "none set";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "none set"; ObjectID = "5735"; */
"none set" = "none set";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "optional"; ObjectID = "5737"; */
"optional" = "optional";

/* Class = "NSButtonCell"; title = "Show hidden files"; ObjectID = "5749"; */
"Show hidden files" = "Show hidden files";

/* Class = "NSButtonCell"; title = "Show hidden files"; ObjectID = "5757"; */
"Show hidden files" = "Show hidden files";

/* Class = "NSButtonCell"; title = "Show hidden files"; ObjectID = "5761"; */
"Show hidden files" = "Show hidden files";

/* Class = "NSButtonCell"; title = "Show hidden files"; ObjectID = "5765"; */
"Show hidden files" = "Show hidden files";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "5789"; */
"Duplicate" = "Duplicate";

/* Class = "NSMenuItem"; title = "Make Default"; ObjectID = "5790"; */
"Make Default" = "Make Default";

/* Class = "NSMenuItem"; title = "Export..."; ObjectID = "5792"; */
"Export..." = "Export...";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "5794"; */
"Delete" = "Delete";

/* Class = "NSMenuItem"; title = "Rename"; ObjectID = "5795"; */
"Rename" = "Rename";

/* Class = "NSTextFieldCell"; title = "For security reasons, your connection favorite passwords are not included in the export."; ObjectID = "5798"; */
"For security reasons, your connection favorite passwords are not included in the export." = "For security reasons, your connection favorite passwords are not included in the export.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "5826"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Import..."; ObjectID = "5834"; */
"Import..." = "Import...";

/* Class = "NSMenuItem"; title = "Export..."; ObjectID = "5835"; */
"Export..." = "Export...";

/* Class = "NSMenuItem"; title = "Sort By"; ObjectID = "5837"; */
"Sort By" = "Sort By";

/* Class = "NSMenu"; title = "Sort By"; ObjectID = "5838"; */
"Sort By" = "Sort By";

/* Class = "NSMenuItem"; title = "Reverse Sort Order"; ObjectID = "5839"; */
"Reverse Sort Order" = "Reverse Sort Order";

/* Class = "NSMenuItem"; title = "Type"; ObjectID = "5841"; */
"Type" = "Type";

/* Class = "NSMenuItem"; title = "Host"; ObjectID = "5842"; */
"Host" = "Host";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "5843"; */
"Name" = "Name";

/* Class = "NSButtonCell"; title = "Test connection"; ObjectID = "5864"; */
"Test connection" = "Test connection";

/* Class = "NSButtonCell"; title = "Add to Favorites"; ObjectID = "5866"; */
"Add to Favorites" = "Add to Favorites";

/* Class = "NSButtonCell"; title = "Save changes"; ObjectID = "5870"; */
"Save changes" = "Save changes";

/* Class = "NSMenuItem"; title = "Rename"; ObjectID = "5883"; */
"Rename" = "Rename";

/* Class = "NSMenuItem"; title = "Remove"; ObjectID = "5884"; */
"Remove" = "Remove";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "5886"; */
"Duplicate" = "Duplicate";

/* Class = "NSMenuItem"; title = "Make Default"; ObjectID = "5887"; */
"Make Default" = "Make Default";

/* Class = "NSMenuItem"; title = "Color"; ObjectID = "25V-E5-s4p"; */
"Color" = "Color";

/* Class = "NSTextFieldCell"; placeholderString = "none set"; ObjectID = "30l-FF-qhV"; */
"none set" = "none set";

/* Class = "NSButton"; ibShadowedToolTip = "Click to choose the SSL Certificate Authority certificate to verify the peer against when establishing a secure connection."; ObjectID = "7eD-3o-HAJ"; */
"Click to choose the SSL Certificate Authority certificate to verify the peer against when establishing a secure connection." = "Click to choose the SSL Certificate Authority certificate to verify the peer against when establishing a secure connection.";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "none set"; ObjectID = "HxQ-8U-qCi"; */
"none set" = "none set";

/* Class = "NSTextFieldCell"; title = "CA Cert:"; ObjectID = "QTm-ne-rcS"; */
"CA Cert:" = "CA Cert:";

/* Class = "NSButton"; ibShadowedToolTip = "Click to choose the client SSL certificate file to use when establishing a secure connection."; ObjectID = "VqZ-mo-IXW"; */
"Click to choose the client SSL certificate file to use when establishing a secure connection." = "Click to choose the client SSL certificate file to use when establishing a secure connection.";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "none set"; ObjectID = "aQT-Hc-RZK"; */
"none set" = "none set";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "none set"; ObjectID = "bez-TY-JVB"; */
"none set" = "none set";

/* Class = "NSTextFieldCell"; placeholderString = "none set"; ObjectID = "ldB-Kc-oTh"; */
"none set" = "none set";

/* Class = "NSTextFieldCell"; title = "Certificate:"; ObjectID = "m4Z-qz-MVB"; */
"Certificate:" = "Certificate:";

/* Class = "NSButton"; ibShadowedToolTip = "Click to choose the SSL private key file to use when establishing a secure connection."; ObjectID = "vPP-gd-c4a"; */
"Click to choose the SSL private key file to use when establishing a secure connection." = "Click to choose the SSL private key file to use when establishing a secure connection.";

/* Class = "NSButtonCell"; title = "Connect using SSL"; ObjectID = "w3N-9r-DzN"; */
"Connect using SSL" = "Connect using SSL";

/* Class = "NSTextFieldCell"; placeholderString = "none set"; ObjectID = "wO6-xE-Gjg"; */
"none set" = "none set";

/* Class = "NSTextFieldCell"; title = "Key File:"; ObjectID = "xGU-pV-iYc"; */
"Key File:" = "Key File:";
